<?xml version="1.0" encoding="utf-8"?>
<!--Copyright 2021 Google Inc. All Rights Reserved-->
<permissions>
  <privapp-permissions package="com.google.android.apps.pixel.dcservice">
    <permission name="android.permission.WAKE_LOCK"/>
    <permission name="android.permission.QUERY_ALL_PACKAGES"/>
    <permission name="android.permission.MODIFY_AUDIO_ROUTING" />
    <permission name="android.permission.RECEIVE_BOOT_COMPLETED"/>
    <permission name="android.permission.MODIFY_AUDIO_SETTINGS" />
    <permission name="android.permission.ACCESS_NETWORK_STATE"/>
    <permission name="android.permission.INTERACT_ACROSS_USERS"/>
    <permission name="android.permission.GET_PACKAGE_SIZE" />
    <permission name="android.permission.NFC" />
    <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
    <permission name="android.permission.INTERNET" />
    <permission name="com.google.android.c2dm.permission.RECEIVE" />
    <permission name="com.google.android.providers.gsf.permission.READ_GSERVICES" />
    <permission name="android.permission.BLUETOOTH" />
    <permission name="android.permission.BLUETOOTH_ADMIN" />
    <permission name="android.permission.BLUETOOTH_CONNECT" />
    <permission name="android.permission.BLUETOOTH_PRIVILEGED" />
    <permission name="android.permission.WRITE_SECURE_SETTINGS" />
    <permission name="android.permission.GET_ACCOUNTS_PRIVILEGED" />
  </privapp-permissions>
</permissions>
